PROBE::NFS.FOP.M(3stap)

NAME
probe::nfs.fop.mmap - NFS client mmap operation

SYNOPSIS

nfs.fop.mmap

VALUES

buf
    the address of buf in user space

cache_valid
    cache related bit mask flag

attrtimeo
    how long the cached information is assumed to be valid. We need to revalidate the cached attrs for this inode if jiffies - read_cache_jiffies > attrtimeo.

vm_end
    the first byte after end address within vm_mm

parent_name
    parent dir name

ino
    inode number

vm_start
    start address within vm_mm

dev
    device identifier

vm_flag
    vm flags

file_name
    file name

cache_time
    when we started read-caching this inode

SEE ALSO
tapset::nfs(3stap)